Subject: Re: Need a newsreader easier than PINE!!!???!!

From: [email-masked]
Date: 28 Jul 1995 16:02:58 MET

On Thu, 27 Jul 1995, Paul E. Jones wrote: 
> 
> Today, I received a request to provide the computer users at our 
> facility with a *very* simple "news" program. This "news" program 
> will provide information such as the lunch menu in the cafeteria, 
> training classes scheduled, notices about software changes, etc. 
> 
> We're running on a UNIX platform, and my initial thought was to allow 
> the users to use PINE. From what *I* can see, PINE is very simple to 
> use, and we could set up (additional) local newsgroups for the new 
> information that needs to be posted. 
> 
> I was told, however, that PINE is too hard for some computer users. 
> Some of the users will be people with absolutely no computer 
> experience. I really think that the newsgroup mechanism would work 
> wonderfully, but I need to find a "simpler" interface. 
> 
> I thought many folks here have probably evaluated several news readers 
> and might be able to answer: 
> 
> Are there any *very* simply news readers out there for UNIX? 
> 

Try the latest version of Netscape (from www.mcom.com), it contains
a newsreader, much better than pine (but not too god).